WordPress.org

Make WordPress Core

Changeset 22422


Ignore:
Timestamp:
11/07/2012 06:01:31 PM (6 years ago)
Author:
nacin
Message:

Remove the post-format-standard term on upgrade if it exists in the database. fixes #20697.

Location:
trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/includes/upgrade.php

    r22054 r22422  
    400400        upgrade_340();
    401401
    402     if ( $wp_current_db_version < 21811 )
     402    if ( $wp_current_db_version < 22422 )
    403403        upgrade_350();
    404404
     
    12051205    }
    12061206
     1207    if ( $wp_current_db_version < 22422 && $term = get_term_by( 'slug', 'post-format-standard', 'post_format' ) )
     1208        wp_delete_term( $term->term_id, 'post_format' );
    12071209}
    12081210
  • trunk/wp-includes/version.php

    r22407 r22422  
    1212 * @global int $wp_db_version
    1313 */
    14 $wp_db_version = 22006;
     14$wp_db_version = 22422;
    1515
    1616/**
Note: See TracChangeset for help on using the changeset viewer.